.agenda {
    position: relative;
    overflow: hidden;
    background: url(../img/info.jpg) no-repeat 100% fixed;
    box-shadow: inset 0 20px 40px #adadad50;
}

.agenda-nav .nav-item a {
    color: #9fa8ff;
    padding: 0.5rem 2.2rem;
    transition: all 0.2s;
    font-size: 1.2rem;
    font-weight: 700;
    border-radius: 10px 10px 10px 0;
    /* background-color: #42e3ff; */
    outline: 1px solid #9fa8ff;
    margin: 10px;
    letter-spacing: 0.1rem;
}

.agenda-nav .nav-item .active,
.agenda-nav .nav-item a:hover {
    font-weight: 600;
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #88d9ff 30%, #9fa8ff 70%);
    color: #fff;
}

.agenda-content {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px dashed #ececec;
}
.agenda-content h4 span{
    font-size: 30px;
    font-weight: bolder;
    position: relative;
}

.agenda-break {
    position: relative;
    padding: 10px 0;
    background-color: #fffbda;
}

.agenda-link {
    position: relative;
}
.agenda-link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.agenda-link span {
    font-weight: 500;
    color: #212121;
}

.agenda-link:hover span {
    color: var(--main-color);
}

.class-box{
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #d8f5ff 30%, #e1ffee 70%);
    box-shadow: 0 3px 6px #9090a050;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 20px;
    transition: all .3s ease-in-out;
}
.class-box:hover{
    transform: scale(1.02);
}
.timeline{
    display: flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: bottom;
    margin-top: 1rem;
}
.agenda-box{
    display: flex;
    align-items: center;
}
/* .agenda-box i{
    font-size: 40px;
    color: var(--color4);
    border: 1px solid var(--lightY);
} */
.agenda-title {
    font-size: 20px;
    color: #2b3150;
}

.agenda-title span {
    display: block;
    line-height: 1.5;
}

.agenda-name p {
    font-size: 14px;
    color: #3d3d3d;
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 0.3rem;
}

.keynote::before {
    content: 'KEYNOTE';
    display: inline-block;
    color: var(--main-color);
    border: 1px solid var(--main-color);
    font-size: 15px;
    padding: 0 8px;
    border-radius: 5px 5px 5px 0;
}

